<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css" media="screen">
		.uno{
			background-color: red;
			width: 200px;
			height: 200px;
			float: left;
			

		}
		.dos{
			background-color: blue;
			width: 200px;
			height: 200px;
			float: left;
			
		}
		.tres{
			background-color: yellow;
			width: 200px;
			height: 200px;
			float: left;
			/*z-index solo funciona junto al position*/
			/*z-index: 5;*/
			/*clear: both hace que haya solo un div por linea.*/
		}
	</style>
</head>
<body>
	<div class="uno"></div>
	<div class="dos"></div>
	<div class="tres"></div>
</body>
</html>